A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
InverseBoolVisibilityConverter Class
InverseBoolVisibilityConverter Methods
Convert Method
ConvertBack Method

# InverseBoolVisibilityConverter Methods

The InverseBoolVisibilityConverter type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Convert | Converts a value.
| ConvertBack | Converts a value.

Top
See Also

#### Reference

InverseBoolVisibilityConverter Class
butterflow_ui Namespace